.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 530px;
  background-image: url("images/826521979-0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 530px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 548px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 170px 60px 167px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 803px;
    margin-left: 67px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-group-1 {
  min-height: 209px;
  width: 800px;
  margin: 43px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 45px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 17px auto 63px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 583px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("images/b35c7f208efec5ce61af9cc352d89964.svg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 33px 0 -13px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 583px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("images/b35c7f208efec5ce61af9cc352d89964.svg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-group-1 {
    width: 660px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-image-1 {
    width: 71px;
    height: 71px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-image-2 {
    width: 71px;
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-group-1 {
    width: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-group-1 {
    width: 474px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/playful-carefree-charismatic-redhead-female-with-freckles-long-hair-showing-okay-zero-ges-Recovered.jpg');
  background-position: 50% 78.64%;
}

.u-section-4 .u-sheet-1 {
  min-height: 738px;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 618px;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 23px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-4 .u-group-1 {
    width: 568px;
    min-height: 427px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-4 .u-group-1 {
    width: 423px;
    min-height: 416px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-group-1 {
    min-height: 363px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 343px;
}

.u-section-5 .u-text-1 {
  margin: 60px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: 0;
  margin: 20px 20px 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 393px;
}

.u-section-6 .u-text-1 {
  margin: 80px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 641px;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-group-1 {
  min-height: 160px;
  width: 800px;
  margin: 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin-left: 60px;
  margin-right: 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    min-height: 157px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 300px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  min-height: 170px;
  margin: 65px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-8 .u-group-1 {
    min-height: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
    min-height: 80px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    min-height: 50px;
  }
}